@import 'px.css';
@import 'dialog.css';


@font-face
{ font-family: 'Bebas';
  src: url('../font/BebasNeue.woff') format('woff');
  font-weight: normal;
  font-style: normal; }


@font-face
{ font-family: 'Bebas';
  src: url('../font/BebasNeueBold.woff') format('woff');
  font-weight: bold;
  font-style: normal; }


:root
{ --blue: #16627b;
  --lightblue: #00a2da; }



h1
{ font-family: 'Arial', sans-serif;
  font-weight: bolder; }


h2, h3, h4, h5, h6
{ color: var(--blue); }


h3, h4, h5, h6
{ line-height: var(--line-height);
  font-size: var(--font-size); }


@media (min-width: 480px)
{
h1
{ font-family: 'Bebas';
  font-weight: bolder;
  font-size: 48px; }


h2
{ font-weight: bolder;
  font-size: 30px; }


h3
{ font-size: 20px; }
}


h2 span:not(.thin)
{ background: url(../img/icon/green-arrow.svg) no-repeat right top 0.2em / auto 0.8em, linear-gradient(90deg, #00a1d6, #60b96a) no-repeat bottom left / calc(100% - 1em) 2px;
  padding-right: 1em; }


h2 span.thin,
h3 span
{ background: linear-gradient(90deg, #00a1d6, #60b96a) no-repeat bottom left / 100% 2px; }


h2 span.thin
{ font-weight: normal;
  font-size: 24px; }


.-root > hr
{ background: linear-gradient(90deg, #60b96a, #00a1d6);
  border: none;
  height: 2px; }



/* ** *** ** */

.-hidden
{ display: none; }


.-block
{ display: block; }


.-center
{ text-align: center; }


.-map
{ position: relative;
  padding-bottom: 56.25%; }


.-map iframe
{ position: absolute; }


.-ut
{ margin-left: auto;
  margin-right: auto; }


.-ut > div
{ position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%; }


.-ut iframe
{ position: absolute;
  width: 100%;
  height: 100%; }



/* ** *** ** */

a.-bn-1,
a.-bn-2,
a.-bn-3
{ display: inline-flex;
  align-items: center;
  line-height: 1;
  min-height: 48px;
  padding: 0 24px 2px;
  border-radius: 3px;
  transition: border-radius 300ms; }


a.-bn-1
{ background-color: #e83b40;
  border: 1px solid #e83b40;
  color: white; }


a.-bn-2
{ background-color: transparent;
  border: 1px solid currentColor;
  color: #00a2da; }


a.-bn-3
{ background: linear-gradient(90deg, #00a0e3, #95c12b);
  border: 1px solid currentColor;
  color: white; }


a.-bn-1:hover,
a.-bn-1:focus,
a.-bn-2:hover,
a.-bn-2:focus,
a.-bn-3:hover,
a.-bn-3:focus
{ text-decoration: none;
  outline: none;
  border-radius: 12px 3px 12px 3px; }



/* ** *** ** */

.-mega-decor
{ display: none; }



@supports (pointer-events: none)
{
@media (min-width: 1200px)
{
.-mega-decor
{ display: block; }
}


.-mega-decor
{ position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  user-select: none;
  pointer-events: none; }


.-mega-decor > *
{ position: absolute; }


.-mega-decor > :nth-child(1)
{ left: calc(50% + 440px);
  top: 340px;
  animation: r1 240s linear infinite; }


.-mega-decor > :nth-child(2)
{ left: calc(50% - 960px);
  top: 645px;
  width: 220px;
  animation: r1 240s linear infinite reverse; }


.-mega-decor > :nth-child(3)
{ left: calc(50% + 860px);
  top: 640px;
  width: 180px;
  animation: r1 480s linear infinite; }


.-mega-decor > :nth-child(4)
{ left: calc(50% - 820px);
  top: 1200px;
  width: 200px;
  animation: r1 360s linear infinite; }


.-mega-decor > :nth-child(5)
{ left: calc(50% + 680px);
  top: 1700px;
  animation: r1 200s linear infinite; }


.-mega-decor > :nth-child(6)
{ left: calc(50% + 780px);
  top: 2060px;
  width: 120px;
  animation: r1 300s linear infinite reverse; }


.-mega-decor > :nth-child(7)
{ left: calc(50% - 800px);
  top: 2560px;
  width: 180px;
  animation: r1 100s linear infinite; }


.-mega-decor > :nth-child(8)
{ left: calc(50% - 880px);
  top: 2800px;
  animation: r1 420s linear infinite; }


.-mega-decor > :nth-child(9)
{ left: calc(50% + 830px);
  top: 3640px;
  animation: r1 360s linear infinite reverse; }


@keyframes r1
{
from
{ transform: rotateZ(-360deg); }
}
}


/* ** *** ** */

.-head-bg
{ background-image: linear-gradient(90deg, #00a0e3, #95c12b);
  color: white; }


.-head-gb
{ background-image: linear-gradient(90deg, #60b96a, #00a1d6);
  color: white; }


.-head
{ line-height: 1.333333;
  font-size: 15px; }


.-head.v1
{ padding-top: 20px;
  padding-bottom: 20px; }


.-head.v2
{ padding-top: 12px;
  padding-bottom: 12px; }


.-head > .fl
{ display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  margin-left: -24px;
  margin-bottom: -24px; }


.-head > .fl > *
{ flex: 0 1 auto;
  margin-left: 24px;
  margin-bottom: 24px; }


.-head .menu .fl,
.-head .lang .fl,
.-head .logo .fl,
.-head .auth .fl
{ display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-left: -24px;
  margin-bottom: -12px; }


.-head .menu .fl > *,
.-head .lang .fl > *,
.-head .logo .fl > *,
.-head .auth .fl > *
{ flex: 0 1 auto;
  margin-left: 20px;      /*24*/
  margin-bottom: 12px; }


.-head .menu a
{ line-height: 24px;
  text-decoration: underline; }


.-head .menu a:hover,
.-head .menu a:focus
{ text-decoration: none; }


.-head .menu .prog
{ background-color: #e83b40;
  padding: 0 3px;
  border-radius: 6px; }
  
  
.-head .menu .photo
{ background: url(../img/icon/photo.svg) no-repeat left top / 24px 24px;
  padding-left: 27px; }


.-head .lang .active
{ background-color: var(--lightblue);
  border-radius: 9px;
  border: 1px solid #fff3;
  padding: 6px 6px 5px; }


.-head .lang.♥ .active
{ color: white; }


.-head .lang.♥
{ color: var(--lightblue); }


.-head .back a
{ padding-left: 24px;
  background: url(../img/icon/arr.png) no-repeat left top / 18px; }


.-head .logo img
{ display: block;
  height: 48px; }


.-head a.bn-menu
{ font-size: 20px;
  line-height: 1;
  text-decoration: none; }


.-head .lang.m
{ position: relative; }


.-head .lang dialog
{ color: #000;
  background-color: #fff;
  border: none;
  box-shadow: 0 0 9px rgba(0,0,0,0.5);
  position: absolute;
  top: calc(100% + 6px);
  left: auto;
  right: 0;
  z-index: 9; }


.-head .lang dialog > *
{ padding: 1rem 1.5rem; }



@media (max-width: 639px)
{
.-head.desk
{ display: none; }
}


@media (min-width: 640px)
{
.-head.mobi
{ display: none; }
}


@media (max-width: 799px)
{
.-head .auth :nth-child(n+3)
{ display: none; }
}


@media (max-width: 1019px)
{
.-head .logo .fl > :not(:first-child)
{ display: none; }
}



/* ** *** ** */

.-headline
{ padding-top: 12px;
  padding-bottom: 12px; }


.-headline * + h1,
.-headline * + .h1
{ margin-top: 6px; }


.-headline h1,
.-headline .h1
{ font-family: 'Arial', sans-serif;
  font-weight: normal; }


@media (min-width: 480px)
{
.-headline h1,
.-headline .h1
{ font-size: 28px; }
}



/* ** *** ** */

.-main-bg
{ background:
    url(../img/bg/main-bg.png) center top / cover #f9f9f8;
  background:
    url(../img/bg/main-bg-1.svg) no-repeat calc(50% + 950px) calc(50% + 240px),
    url(../img/bg/main-bg-1.svg) no-repeat calc(50% - 850px) calc(50% + 140px),
    url(../img/bg/main-bg.png) center top / cover #f9f9f8;
  color: #333; max-width: 100vw;}


.-main-photo-bg
{ background:
  url(../img/bg/main-photo-bg.png) center top / cover #ccc;
  color: white; }


.-main,
.-main-photo
{ padding-top: 24px;
  padding-bottom: 24px; }


.-main h1
{ color: var(--blue);
  max-width: 100vw; }


.-main h1,
.-main-photo h1
{ font-family: 'Arial', sans-serif; }


.-main h1 span,
.-main-photo h1 span
{ line-height: 1.2;
  display: inline-block; }


@supports ((background-clip: text) or (-webkit-background-clip: text))
{
.-main h1 span
{ background: linear-gradient(90deg, #009874, #009ee3);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent; }
}


.-main p,
.-main h1,
.-main-photo h1,
.-main-photo .photobank
{ text-align: center; }


.-main p,
.-main .registered
{ text-align: center;
  text-transform: uppercase;
  color: var(--blue);
  font-weight: bolder;
  font-size: 24px;
  line-height: 1; }


.-main .translation
{ --display: none;
  text-align: center; }


.-main .translation a
{ display: inline-flex;
  justify-content: center;
  align-items: center;
  color: white;
  background:
    url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAP4AAAA8CAMAAABxaPfcAAAAh1BMVEUAAAD1zmT91GX802Xnw2Pxy2T/1WX0zmX1zmTevmP902XiwGT902XkwmPmw2Trx2ThwGP+1GX+1GXfvmPsxmP/1Wb/1WXrxmTqxWPiwGPfvWTfvmP/1WXhwGP0zmT1zmTsx2T40WXwymTnw2PiwGTmxGP70mT60WXzzWXuyWTpxmTxy2TiwGO68kyqAAAAH3RSTlMACf6Bg/nx8N3cxcW8jwfw8JGG+d7c3Ny9u4GBHh75OFOXpgAAAOFJREFUaN7t2klywjAQRuE2nhg8kgkSCCQYjE3uf74YaQNVcAD431daaKtF90bPAAB4ZkH4PnoLA9MUTEeDw1T0/eGPF5qk8XHjjE1S/OvFJulj672akFWWZCt3i/a7/W44kQnJ2rbN/OafNU3z18ykNn96Oh1jc4LPycvkS+r1tuj7fmGy1stquTYAAAAAAAAAAHBLUSdJXZiq+jCYm6p0M0hNVbntuq40JZeJVH7+M8/ddZ5IDMFVIlXkVZX71fetMQT3EqmolAgnSKRIpMQSKUc3kXJ0EylHN5ECAODR/QMfYROBv1H8fQAAAABJRU5ErkJggg=='),
    url(/img/icon/play.svg) no-repeat left 9px top 9px / 42px 42px,
    linear-gradient(90deg, #ff1c0f, #9727ff);
  border-radius: 5px;
  height: 60px;
  width: 254px;
  max-width: 100%;
  font-size: 21px;
  line-height: 1;
  padding: 12px 12px 12px 60px;
  text-transform: uppercase;
  box-shadow: 0 -4px 0 inset #0002; }


.-main .translation a:hover,
.-main .translation a:focus
{ text-decoration: none; }



@media (max-width: 479px)
{
.-main .registered
{ font-size: 14px; }
}


@media (min-width: 480px)
{
.-main h1,
.-main-photo h1,
.-main .registered,
.-main-photo .photobank
{ font-family: 'Bebas'; }
}


@media (max-width: 1199px)
{
.-main .logo,
.-main-photo .logo
{ display: block;
  height: 100px;
  margin: 0 auto; }
}


@media (min-width: 1200px)
{
.-main
{ position: relative;
  height: 500px; }


.-main-photo
{ position: relative;
  height: 300px; }


.-main .logo
{ position: absolute;
  top: 0;
  left: 0px;
  height: 100%; }

  
.-main h1
{ position: absolute;
  top: 50%;
  left: 340px;
  width: 580px;
  transform: translateY(-50%);
  margin: 0; }


.-main-photo .photobank
{ position: absolute;
  top: 60px;
  left: 0px;
  height: 100%;
  font-size: 120px; }
  
  
.-main-photo .logo
{ position: absolute;
  top: 0;
  left: 380px;
  height: 100%; }


.-main-photo h1
{ position: absolute;
  top: 50%;
  left: 640px;
  width: 580px;
  transform: translateY(-50%);
  margin: 0; }


.-main h1 .a span,
.-main-photo h1 .a span
{ display: none; }


.-main h1 .a,
.-main-photo h1 .a
{ font-size: 80px; }


.-main h1 .b,
.-main-photo h1 .b
{ font-size: 56px;
  margin-top: -20px;
  display: block; }


.-main h1 .c,
.-main-photo h1 .c
{ font-size: 40px;
  margin-top: -10px;
  display: block; }


.-main .registered
{ position: absolute;
  top: 0;
  right: 0; }


.-main .registered div
{ display: block;
  font-size: 65px;
  margin-top: 12px; }


.-main .registered div b
{ color: white;
  background-color: var(--blue);
  padding: 0px 15px; }


.-main .registered div b+b
{ margin-left: 10px; }



.-main .translation
{ position: absolute;
  top: 120px;
  right: 0;
  width: 256px; }
}







/* ** *** ** */

.-news-on-main,
.-program,
.-event,
.-video-on-main,
.-partner-on-main,
.-contact
{ margin-top: 48px;
  margin-bottom: 48px; }



/* ** *** ** */

.-news-on-main .item a,
.-news-on-main .item-last a
{ display: block; }


.-news-on-main .list
{ display: flex;
  flex-wrap: wrap;
  margin-left: -16px;
  margin-bottom: -16px; }


.-news-on-main .item,
.-news-on-main .empty
{ flex: 1 1 260px;
  margin-left: 16px; }


.-news-on-main .item
{ position: relative;
  margin-bottom: 16px; }


.-news-on-main .name,
.-news-on-main .date
{ margin-top: 0; }


.-news-on-main .item img,
.-news-on-main .item-last img
{ width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  min-height: 180px; }


.-news-on-main .info
{ position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 9px;
  background: linear-gradient(90deg, rgba(0, 160, 227, 0.8), rgba(149, 193, 43, 0.8));
  color: white;
  line-height: 1.2;
  font-size: 12px; }


@media (max-width: 1199px)
{
.-news-on-main .item-last
{ display: none; }
}


@media (min-width: 1200px)
{
.-news-on-main .item-last
{ position: relative;
  float: left;
  width: 599px; }


.-news-on-main .item.fst,
.-news-on-main .item.lst
{ display: none; }
}



/* ** *** ** */

.-program p
{ max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
  line-height: 2; }



/* ** *** ** */

.-news-on-main .item-last a,
.-news-on-main .item a,
.-event .item a,
.-photobank .item a
{ transition-property: box-shadow, transform;
  transition-duration: 300ms; }


.-news-on-main .item-last:hover a,
.-news-on-main .item-last:focus-within a,
.-news-on-main .item:hover a,
.-news-on-main .item:focus-within a,
.-event .item:hover a,
.-event .item:focus-within a,
.-photobank .item:hover a,
.-photobank .item:focus-within a
{ transform: translateY(-6px);
  box-shadow: 0 6px 6px rgba(0,0,0,0.2);
  outline: none; }



/* ** *** ** */

.-event .item a
{ display: flex;
  flex-direction: column;
  height: 100%;
  background: linear-gradient(90deg, #00a0e3, #95c12b);
  color: white;
  border-radius: 24px 24px 0 0;
  border-bottom: 10px solid transparent; }


.-event .item p
{ padding: 12px;
  margin-top: auto;
  margin-bottom: auto;
  text-transform: uppercase;
  font-weight: bolder;
  font-size: 14px; }


.-event .list a:hover,
.-event .list a:focus
{ text-decoration: none; }


.-event .list
{ display: flex;
  flex-wrap: wrap;
  margin-left: -24px;
  margin-bottom: -24px; }


.-event .item,
.-event .empty
{ flex: 1 1 300px;
  margin-left: 24px; }


.-event .item
{ margin-bottom: 24px;
  min-height: 180px; }



/* ** *** ** */

.-video-on-main .list
{ display: flex;
  flex-wrap: wrap;
  margin-left: -24px;
  margin-bottom: -24px; }


.-video-on-main .item,
.-video-on-main .empty
{ flex: 1 1 360px;
  margin-left: 24px; }


.-video-on-main .item
{ margin-bottom: 24px; }



/* ** *** ** */

.-partner-on-main .list
{ display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-left: -48px;
  margin-bottom: -24px; }


.-partner-on-main .item
{ flex: 0 1 auto;
  margin-left: 48px;
  margin-bottom: 24px; }


.-partner-on-main .item a img
{ opacity: 0.9; }


.-partner-on-main .item a:hover img,
.-partner-on-main .item a:focus img
{ opacity: 1; }


@media (max-width: 799px)
{
.-partner-on-main .item a img
{ max-width: 130px; }
}



/* ** *** ** */

.-participant h2
{ font-family: 'Bebas';
  font-weight: normal; }


.-participant .list
{ padding-top: 48px;
  padding-bottom: 48px; }


.-participant .item
{ box-shadow: 0 9px 9px rgba(0,0,0,0.1);
  overflow: hidden;
  padding: 12px; }


.-participant .item .fl
{ display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-left: -24px;
  margin-bottom: -24px; }


.-participant .item .fl > *
{ margin-left: 24px;
  margin-bottom: 24px; }
  
  
.-participant .item .pict
{ flex: 0 1 135px; }


.-participant .item .pict img
{ display: block; }


.-participant .item .info
{ flex: 1 1 400px; }



/* ** *** ** */

.-submenu-1,
.-submenu-2
{ padding-top: 24px;
  padding-bottom: 24px; }


.-submenu-1
{ background: linear-gradient(90deg, #60b96a, #00a1d6) repeat-x left bottom / 100% 1px;
  padding-top: 24px;
  padding-bottom: 24px; }


.-submenu-1 .list
{ display: flex;
  flex-wrap: wrap;
  margin-left: -24px;
  margin-bottom: -24px; }


.-submenu-1 .item
{ flex: 0 1 auto;
  margin-left: 24px;
  margin-bottom: 24px;
  color: var(--lightblue);
  line-height: 1; }


.-submenu-1 b.item
{ position: relative;
  color: var(--blue); }



@media (min-width: 1200px)
{
.-submenu-1 b.item::after
{ content: '';
  position: absolute;
  left: 0;
  bottom: -23px;
  width: 100%;
  height: 3px;
  background-image: linear-gradient(90deg, #00a1d6, #60b96a); }
}



.-submenu-2 .list
{ display: flex;
  flex-wrap: wrap;
  margin-left: -24px;
  margin-bottom: -12px; }


.-submenu-2 .item,
.-submenu-2 .empty
{ flex: 1 1 200px;
  margin-left: 24px; }


.-submenu-2 .item
{ background: lightgray;
  color: white;
  line-height: 1;
  font-family: 'Bebas';
  font-size: 50px;
  padding: 6px 24px 0;
  margin-bottom: 12px;
  text-align: center;
  border-radius: 3px;
  transition: border-radius 200ms; }


.-submenu-2 a.item:hover,
.-submenu-2 a.item:focus
{ text-decoration: none;
  outline: none;
  border-radius: 16px 0 16px 0; }


.-submenu-2 b.item
{ background: linear-gradient(90deg, #00a1d6, #60b96a);
  box-shadow:
    0 3px 3px rgba(0,0,0,0.2),
    0 -3px 0 inset rgba(0,0,0,0.2); }



/* ** *** ** */

.-press + hr
{ margin-top: var(--double-line); }


.-press .list
{ display: flex;
  flex-wrap: wrap;
  margin-left: -24px;
  margin-bottom: -24px; }


.-press .item,
.-press .empty
{ flex: 1 1 320px;
  margin-left: 24px; }


.-press .item
{ margin-bottom: 24px; }


.-press .item > a
{ display: flex;
  flex-direction: column;
  height: 100%;
  box-shadow: 0 3px 6px rgba(0,0,0,0.2);
  transition-property: box-shadow, transform;
  transition-duration: 300ms; }


.-press .info > *+*
{ margin-top: 6px; }


.-press .info
{ padding: 12px;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between; }


.-press .name
{ font-size: 16px;
  color: var(--blue); }


.-press .text,
.-press .date
{ font-size: 15px; }


.-press .text
{ color: gray; }


.-press .date
{ color: #8dbf35;
  font-family: 'Bebas';
  font-size: 22px; }


@media (min-width: 640px)
{
.-press .date
{ display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center; }


.-press .date > *
{ flex: 0 1 auto; }


.-press .date .year
{ user-select: none;
  pointer-events: none;
  color: lightgray;
  font-family: 'Bebas';
  font-size: 42px;
  line-height: 0.5; }
}


.-press .pict
{ width: 100%;
  object-fit: cover;
  display: block; }


.-press .item a:hover,
.-press .item a:focus
{ text-decoration: none;
  outline: none; }


.-press .item:hover a,
.-press .item:focus-within a
{ transform: translateY(-6px);
  box-shadow: 0 9px 9px rgba(0,0,0,0.2); }



/* ** *** ** */

.-photobank
{ padding-top: 48px;
  padding-bottom: 48px; }


.-photobank .list
{ display: flex;
  flex-wrap: wrap;
  margin-left: -24px;
  margin-bottom: -24px; }


.-photobank .item,
.-photobank .empty
{ flex: 1 1 300px;
  margin-left: 24px; }


.-photobank .item
{ margin-bottom: 24px; }


.-photobank .info
{ padding: 6px 12px; }


.-photobank .pict
{ position: relative;
  padding-bottom: 60%;  }
  
  
.-photobank .pict img
{ position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover; }


.-photobank .download
{ position: absolute;
  right: 6px;
  top: 6px;
  color: white;
  background: #00a0e3;
  padding: 0 6px;
  opacity: 0;
  transition: opacity 300ms; }


.-photobank a:hover .download,
.-photobank a:focus .download
{ opacity: 1; }


.-photobank .list a
{ display: block;
  height: 100%; }


.-photobank .list a:hover,
.-photobank .list a:focus
{ text-decoration: none; }


.-photobank .getdate
{ position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 320px;
  line-height: 1; }


.-photobank button
{ color: gray;
  border: 1px solid lightgray;
  border-radius: 6px;
  padding: 0 12px;
  min-height: 48px;
  background: none;
  width: 100%;
  background: url(../img/icon/calendar-arr.png) no-repeat right 6px center / 8px, url(../img/icon/calendar.png) no-repeat left 6px center / 16px; }


.-photobank dialog
{ color: #000;
  background-color: #fff;
  border: none;
  box-shadow: 0 0 9px rgba(0,0,0,0.5);
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  width: 100%;
  padding: 1rem;
  font-size: 14px;
  z-index: 9; }


.-photobank dialog > *+*
{ margin-top: 1rem; }



/* ** *** ** */

.-photogallery
{ padding-top: 48px;
  padding-bottom: 48px; }


@media (max-width: 479px)
{
.-photogallery h1
{ font-family: 'Arial', sans-serif; }
}


.-photogallery .list
{ display: flex;
  flex-wrap: wrap;
  margin-left: -24px;
  margin-bottom: -24px; }


.-photogallery .item,
.-photogallery .empty
{ flex: 1 1 300px;
  margin-left: 24px; }


.-photogallery .item
{ margin-bottom: 24px; }


.-photogallery .item a
{ position: relative;
  padding-bottom: 60%;
  display: block;  }


.-photogallery img
{ position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover; }


.-photogallery .item a::after
{ opacity: 0;
  transition: opacity 300ms;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/icon/eye.png) no-repeat center #20529a; }


.-photogallery .item a:hover::after
{ opacity: 0.6; }


dialog.photo::backdrop
{ backdrop-filter: blur(2px); }


dialog.photo
{ width: 1280px;
  padding: 0; }


dialog.photo .pict
{ position: relative;
  padding-bottom: 56.25%; }


dialog.photo .pict img
{ position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover; }


dialog.photo .pict a
{ position: absolute;
  color: gray;
  background-color: white; }


dialog.photo .pict a:hover,
dialog.photo .pict a:focus
{ text-decoration: none; }


dialog.photo .pict .x
{ top: 6px;
  right: 6px;
  padding: 0 6px; }


dialog.photo .pict .l
{ left: 6px;
  top: 50%;
  transform: rotateZ(180deg); }


dialog.photo .pict .r
{ right: 6px;
  top: 50%; }


dialog.photo .pict .l,
dialog.photo .pict .r
{ padding: 18px;
  border-radius: 50%;
  background: url(../img/icon/arr-white.png) no-repeat center / cover;
  box-shadow: 0 6px 6px rgba(0,0,0,0.5); }


dialog.photo .info
{ padding: 12px;
  overflow: hidden; }


dialog.photo .info .fl
{ display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-left: -24px;
  margin-bottom: -24px; }


dialog.photo .info .fl > *
{ flex: 0 1 auto;
  margin-left: 24px;
  margin-bottom: 24px; }



/* ** *** ** */

.-history
{ padding-top: 24px;
  padding-bottom: 24px; }


.-history .fl
{ display: flex;
  flex-wrap: wrap;
  margin-left: -36px;
  margin-bottom: -24px; }


.-history .fl > *
{ flex: 0 1 auto;
  margin-left: 36px;
  margin-bottom: 24px; }


.-history .list-flag .fl > *
{ display: flex;
  flex-direction: column;
  align-items: center; }


.-history .list-flag .fl > * > *+*
{ margin-top: 6px; }


.-history .list-flag img
{ display: block;
  box-shadow: 0 0 3px rgba(0,0,0,0.2); }


.-history .list-info
{ text-transform: uppercase;
  font-size: 24px; }


@media (min-width: 480px)
{
.-history .list-flag,
.-history .list-info,
.-history .text
{ box-shadow: 0 0 12px rgba(0,0,0,0.1);
  padding: 24px;}


.-history .list-info
{ font-size: 42px;
  font-family: 'Bebas', sans-serif;
  line-height: 1; }


.-history .list-flag
{ font-family: 'Bebas', sans-serif;
  font-size: 18px;
  line-height: 1; }


.-history .list-info .date,
.-history .list-info .delegate,
.-history .list-info .country
{ padding-left: 48px; }


.-history .list-info .date
{ background: url(../img/icon/calendar.svg) no-repeat left top / auto 40px; }


.-history .list-info .delegate
{ background: url(../img/icon/delegate.svg) no-repeat left top / auto 42px; }


.-history .list-info .country
{ background: url(../img/icon/flag.svg) no-repeat left top / auto 42px; }
}


@media (max-width: 639px)
{
.-history .float-left,
.-history .float-right
{ display: none; }
}


@media (min-width: 640px)
{
.-history .float-right
{ float: right;
  margin: 1rem 0 1rem 1rem; }


.-history .float-left
{ float: left;
  margin: 1rem 1rem 1rem 0; }
}



/* ** *** ** */

.-content
{ min-height: 320px;
  padding-top: 48px;
  padding-bottom: 48px; }


.-content:empty
{ display: none; }


.-content .blue
{ color: var(--lightblue); }



/* ** *** ** */

.-contact .list
{ display: flex;
  flex-wrap: wrap;
  margin-left: -24px;
  margin-bottom: -48px; }


.-contact .item,
.-contact .empty
{ flex: 1 1 240px;
  margin-left: 24px; }


.-contact .item
{ margin-bottom: 48px;
  font-size: 14px;
  line-height: 1.3; }


.-contact .item > *+*
{ margin-top: 12px; }


.-contact .hdr
{ border-radius: 3px;
  background: #00a0e3;
  color: white;
  padding: 3px 6px; }


.-contact .♥ .hdr,
.-contact .spc .hdr
{ background: linear-gradient(90deg, #00a0e3, #95c12b); }


.-contact .♥ .tel,
.-contact .spc .tel,
.-head .tel
{ font-size: 18px;
  line-height: 1; }


.-contact .mlt,
.-contact .tel/*,
.-head .tel*/
{ padding-left: 26px; }


.-contact .tel,
.-head .tel
{ background: url(../img/icon/phone.svg) no-repeat left top / 18px 18px; }


.-contact .mlt
{ background: url(../img/icon/email.svg) no-repeat left top / 18px 18px; }


@supports ((background-clip: text) or (-webkit-background-clip: text))
{
.-head .tel
{ background: linear-gradient(90deg, #00a0e3, #95c12b);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent; }
}



/* ** *** ** */

.-foot-bg
{ background-image: linear-gradient(90deg, #60b96a, #00a1d6);
  color: white;
  padding-top: 48px;
  padding-bottom: 48px; }


.-foot .list
{ display: flex;
  flex-wrap: wrap;
  margin-left: -24px;
  margin-bottom: -24px; }


.-foot .item
{ flex: 0 1 auto;
  margin-left: 24px;
  margin-bottom: 24px;
  font-size: 13px;
  line-height: 1.3; }


@media (max-width: 659px)
{
.-foot .item
{ flex: 1 1 200px; }
}


@media (min-width: 660px)
{
.-foot .list
{ justify-content: space-between; }
}


.-foot .item > *+*
{ margin-top: 6px; }


.-foot .tiny
{ max-width: 540px;
  font-size: 11px; }


.-foot a span
{ background: linear-gradient(90deg, rgba(255,255,255,0.5), rgba(255,255,255,0.5)) repeat-x left bottom / 100% 1px; }



/* ** *** ** */

.-foot-2 .list
{ display: flex;
  flex-wrap: wrap;
  margin-left: -24px;
  margin-bottom: -24px; }


.-foot-2 .item
{ flex: 0 1 240px;
  margin-left: 24px;
  margin-bottom: 24px;
  font-size: 20px;
  line-height: 1; }


.-foot-2 b
{ font-size: 24px; }


.-foot-2 .item > *+*
{ margin-top: 12px; }




/* ** *** ** */

#mobile_menu
{ color: white;
  background-color: var(--lightblue);
  padding: 2rem; }


#mobile_menu .menu > *,
#mobile_menu .auth > *
{ padding: 6px 0; }



/* ** *** ** */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active)
{
a.-bn-1,
a.-bn-2,
a.-bn-3
{ height: 48px; }


h2 span:not(.thin)
{ background: linear-gradient(90deg, #00a1d6, #60b96a) no-repeat bottom left / 100% 2px;
  padding-right: 0; }


.-main h1
{ background: none;
  color: var(--blue); }


.-head .logo img[src$='ufa.svg']
{ width: 195px; }


.-head .logo img[src$='sco.svg']
{ width: 48px; }


.-head .logo img[src$='brics.svg']
{ width: 180px; }
}